### Name: usedChromGenes
### Title: A function to select used genes on a chromosome from an exprSet.
### Aliases: usedChromGenes
### Keywords: interface

### ** Examples

    data(eset)
    data(hgu95AProbLocs)
    usedChromGenes(eset,"1",hgu95AProbLocs)



